/* CSS Document */

body { background-color:#003300; margin:10px; }

.header-calif {
	font-family: "Californian FB", "Times New Roman", Times, serif;
	font-size:18pt;
	font-weight:normal;
	color: #003300;
	line-height: 17px;
}
.header-century {
	font-family: "Century Schoolbook", "Times New Roman", Times, serif;
	font-size:16pt;
	font-weight:bold;
	color: #003300;
	line-height: 17px;
}

td { text-align:justify; font-family:"Times New Roman", Times, serif;}

.links-times {font-family:"Times New Roman", Times, serif; text-decoration:underline; color:#003300;}
.links-times:hover {text-decoration:none; color:#999933;}

.thanks {font-size:10pt;}

.links-header {
	font-family: "Century Schoolbook", "Times New Roman", Times, serif;
	color: #003300;
	font-weight: bold;
	text-transform:uppercase;
	text-align:center
}

.links-tableofcontents {
	font-family: "Century Schoolbook", "Times New Roman", Times, serif;
	color:#003300;
	font-weight: bold;
	text-align:center
}

.links-tableofcontents:hover {color:#999933; text-decoration:none}

.links-header:hover {color:#FFFFCC; text-decoration:none;}

.inner-table {border: 1px solid; border-color:#003300; background-color:#FFFFFF;}

.imgleft {float:left; margin-right:20px; margin-top:1px; margin-bottom:2px;}
.imgright {float:right; margin-left:20px; margin-top:1px; margin-bottom:2px;}
